Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-uncomp-video-00.txt

From: John Lazzaro <[email-masked]>
Date: Wed, 23 Oct 2002 13:52:32 -0700

> Chuck Harrison <[email-masked]> writes:
>
> Since one has to support the worst-case peak rate ~4Gb/s anyhow,
> there is little advantage to compression in a single-station
> installation.

The app I'm thinking of is getting rid of the dedicated DVI
port on laptops, and using Ethernet as the virtual DVI port.
Without compression its a non-starter, but given a compression
strategy tailored to display interface, and given the freedom
to slip into a lossy mode for the degenerate images that would
trip up the compression, it may be doable with a 1 Gb Ethernet
port (standard on high-end laptops like the TiBook today ...).

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt